[Group]
GroupName = PMP
GroupDescription = Convierte tus videos o copia Video DVD para el pocket media player

BackColorRed  = 255
BackColorGreen  = 255
BackColorBlue  = 255

BackImage = picture\pmpbk.jpg
StartPosX = 20
StartPosY = 20
IconSizeWidth = 80
IconSizeHeight = 80
IconSpaceX = 20
IconSpaceY = 30

ButtonNum = 14


[Button1]
PosX = 1
PosY = 1
Name = PSP Mpeg4
ToolTip = Convierte tus videos o copia video DVD para PSP
Image = picture\psp.jpg
Menu = 0
Command = ini\psp.ini

[Button2]
PosX = 2
PosY = 1
Name = Ipod Video
ToolTip = Convierte tus videos o copia video DVD para iPod Video
Image = picture\ipod.jpg
Menu = 3

Menu1 = Mov Mpeg4
MenuToolTip1 = Formato Apple Quicktime Mov 
Command1 = ini\ipodmov.ini

Menu2 = iPod Mpeg4
MenuToolTip2 = Formato Mpeg4 video 
Command2 = ini\ipodmp4.ini

Menu3 = AVC h264 Mpeg4
MenuToolTip3 = Formato AVC h264 Mpeg4 
Command3 = ini\ipodh264.ini

[Button3]
PosX = 3
PosY = 1
Name = iPhone Video
ToolTip = Convierte tus videos o copia video DVD para iPhone/iTouch Video
Image = picture\iphone.jpg
Menu = 2

Menu1 = iPhone Mpeg4
MenuToolTip1 = Apple iPhone/iTouch format
Command1 = ini\iphonemp4.ini

Menu2 = iPhone AVC H264
MenuToolTip2 = Formato Apple iPhone/iTouch 
Command2 = ini\iphoneh264.ini

[Button4]
PosX = 4
PosY = 1
Name = Apple TV
ToolTip = Convierte tus videos o copia video DVD para Apple TV 
Image = picture\apple tv.jpg
Menu = 2

Menu1 =Apple TV Mpeg4
MenuToolTip1 = Formato Apple TV Mpeg4 
Command1 = ini\appletvmp4.ini

Menu2 = Apple TV  AVC H264
MenuToolTip2 =Apple TV  AVC H264 format
Command2 = ini\appletvh264.ini

[Button5]
PosX = 5
PosY = 1
Name = Zune Video
ToolTip = Convierte tus videos o copia video DVD para Microsoft Zune Video 
Image = picture\zune.jpg
Menu = 0
Command = ini\zune.ini


[Button6]
PosX = 6
PosY = 1
Name = XBox360 Video
ToolTip = Convierte tus videos o copia video DVD para Microsoft XBox360 Video 
Image = picture\xbox360.jpg
Menu = 0
Command = ini\wmv.ini

[Button7]
PosX = 7
PosY = 1
Name = Pocket PC
ToolTip = Convierte tus videos o copia video DVD para Pocket PC en Microsoft Windows Mobile 
Image = picture\ppc.jpg
Menu = 0
Command = ini\ppc.ini


[Button8]
PosX = 1
PosY = 2
Name = PS3 Video
ToolTip = Convierte tus videos o copia video DVD para Sony PS3 
Image = picture\ps3.jpg
Menu = 1

Menu1 = PS3 Xvid AVI
MenuToolTip1 = Formato PS3 Xvid AVI 
Command1 = ini\ps3 xvidavi.ini


[Button9]
PosX = 2
PosY = 2
Name = NOKIA Cellphone
ToolTip = Convierte tus videos o copia video DVD para Nokia Cellphone
Image = picture\NOKIA.jpg
Menu = 19

Menu1 = S60 3rd Edition Baseline(E60, E61, E70, N80, N91, N92,N71, N73, N93)  MPEG4
MenuToolTip1 = Convierte tus videos o copia video DVD para Nokia S60 3rd Edition Baseline(E60, E61, E70, N80, N91, N92,N71, N73, N93)
Command1 = ini\NokiaN70n90n91Mpeg4.ini


Menu2	 = S60 2nd Edition Baseline(3250, 5500, E50, 6260,3230,6670,7610,6620,6630,6680,6681,6682,N70,N72,N90)
MenuToolTip2 = Convierte tus videos o copia video DVD para Nokia S60 2nd Edition Baseline(3250, 5500, E50, 6260,3230,6670,7610,6620,6630,6680,6681,6682,N70,N72,N90)
Command2 = ini\NokiaS3602ndedition.ini

Menu3	 = S60 1ST Edition Baseline(6600,3600, 3620, 3580, 3660,N-Gage,N-Gage QD)
MenuToolTip3 = Convierte tus videos o copia video DVD para Nokia S60 1ST Edition Baseline(6600,3600, 3620, 3580, 3660,N-Gage,N-Gage QD)
Command3 = ini\NokiaS3601stedition.ini

Menu4	 = NOKIA N71, N73, N80, N91, N92,N93 H.264/AVC
MenuToolTip4 = Convierte tus videos o copia video DVD a H.264 AVC MP4 para NOKIA N71, N73, N80, N91, N92,N93 
Command4 = ini\NokiaN71n73n80n91n92n93H264.ini

Menu5	 = NOKIA N70, N72, N90 Mpeg4
MenuToolTip5 = Convierte tus videos o copia video DVD a mpeg4 para NOKIA N70, N72, N90
Command5 = ini\NokiaN70n90n91Mpeg4.ini

Menu6	 = NOKIA 3250,3230  3gp
MenuToolTip6 = Convierte tus videos o copia video DVD a  3gp for NOKIA 3250,3230
Command6 = ini\Nokia325032303gp.ini


Menu7	 = NOKIA 6155,6155i,6260,6620,6630,6230i,6670,6680,6681,6682 3gp
MenuToolTip7 = Convierte tus videos o copia video DVD a  3gp para NOKIA 6155,6155i,6260,6620,6630,6230i,6670,6680,6681,6682
Command7 = ini\Nokia325032303gp.ini

Menu8	 = NOKIA 7600,7610,7710,7270  3gp
MenuToolTip8 = Convierte tus videos o copia video DVD a  3gp para NOKIA 7600,7610,7710,7270
Command8 = ini\Nokia325032303gp.ini

Menu9	 = NOKIA 8800,8801  3gp
MenuToolTip9 = Convierte tus videos o copia video DVD a  3gp para NOKIA 8800,8801
Command9 = ini\Nokia325032303gp.ini

Menu10	 = NOKIA 9300,9500  3gp
MenuToolTip10 = Convierte tus videos o copia video DVD a  3gp para NOKIA 9300,9500
Command10 = ini\Nokia325032303gp.ini

Menu11	 = NOKIA N70,N90  3gp
MenuToolTip11 = Convierte tus videos o copia video DVD a  3gp para NOKIA N70,N90  
Command11 = ini\Nokia325032303gp.ini


Menu12	 = NOKIA 3580,3600, 3620, 3660 3gp
MenuToolTip12 = Convierte tus videos o copia video DVD a  3gp para NOKIA 3580,3600, 3620, 3660 
Command12 = ini\NOKIAAMR176x1441064.ini

Menu13	 = NOKIA N-Gage,N-Gage QD 3gp
MenuToolTip13 = Convierte tus videos o copia video DVD a  3gp para NOKIA N-Gage,N-Gage QD 
Command13 = ini\NOKIAAMR176x1441064.ini


Menu14	 = NOKIA 6600,6822 3gp
MenuToolTip14 = Convierte tus videos o copia video DVD a  3gp para NOKIA 6600,6822 
Command14 = ini\NOKIAAMR176x1441064.ini

Menu15	 = NOKIA 7260 3gp
MenuToolTip15 = Convierte tus videos o copia video DVD a  3gp para NOKIA 7260 
Command15 = ini\NOKIAAMR176x1441064.ini


Menu16	 = NOKIA 3125,3155 3155i 3220  3gp
MenuToolTip16 = Convierte tus videos o copia video DVD a  3gp para NOKIA 3125,3155 3155i 3220
Command16 = ini\NOKIAAMR128x961064

Menu17	 = NOKIA  5140 3gp
MenuToolTip17 = Convierte tus videos o copia video DVD a  3gp para NOKIA  5140
Command17 = ini\NOKIAAMR128x961064

Menu18	 = NOKIA  6020,6021,6101, 6102,6170,6152,6220,6230,6235,6235i,6255,6650,6651,6810,6820  3gp
MenuToolTip18 = Convierte tus videos o copia video DVD a  3gp para NOKIA  6020,6021,6101, 6102,6170,6152,6220,6230,6235,6235i,6255,6650,6651,6810,6820
Command18 = ini\NOKIAAMR128x961064

Menu19	 = NOKIA  7200 7280 3gp
MenuToolTip19 = Convierte tus videos o copia video DVD a  3gp para NOKIA  7200 7280
Command19 = ini\NOKIAAMR128x961064

[Button10]
PosX = 3
PosY = 2
Name = SONY Cellphone
ToolTip = Convierte tus videos o copia video DVD para SONY Cellphone
Image = picture\sony.jpg
Menu = 3

Menu1 = Sony W900,W950,M600,K790 3GP(320*240)
MenuToolTip1 = Convierte tus videos o copia video DVD a 320*240 3GP para Sony W900,W950,M600,K790 
Command1 = ini\sony320x240.ini


Menu2	 = Sony K700,S700,K750,W800,W550,W810  MP4(176*144)
MenuToolTip2 = Convierte tus videos o copia video DVD  a 176*144 MP4 para Sony K700,S700,K750,W800,W550,W810
Command2 = ini\sony176x144.ini

Menu3	 = Sony K300,J300 3GP(128*96)
MenuToolTip3 = Convierte tus videos o copia video DVD  a 128*96 3GP para Sony K300,J300
Command3 = ini\sony128x96.ini


[Button11]
PosX = 4
PosY = 2
Name = Cellphone
ToolTip = Convierte tus videos o copia video DVD para los Cellphone que soporte 3GP o 3G2
Image = picture\cellphone.jpg
Menu = 3

Menu1 = 3gp video
MenuToolTip1 = Convierte tus videos o copia video DVD a 3GP para cualquier marca de cellphone que soporte 3GP
Command1 = ini\3gp.ini


Menu2	 = 3g2 video (amr audio)
MenuToolTip2 = Convierte tus videos o copia video DVD  a  3G2 para cualquier marca de cellphone que soporte 3G2
Command2 = ini\3g2amr.ini

Menu3	 = 3g2 video (aac audio)
MenuToolTip3 = Convierte tus videos o copia video DVD  a  3G2 para cualquier marca de cellphone que soporte 3G2 con AAC Audio
Command3 = ini\3g2aac.ini

[Button12]
PosX = 5
PosY = 2
Name = Digital Camera
ToolTip = Convierte tus videos o copia video DVD para Camara Digital que soporte playingback video
Image = picture\dc.jpg
Menu = 3

Menu1 = SamSung L55W Mp4
MenuToolTip1 = Convierte tus videos o copia video DVD a 3GP para SamSung L55W Mp4
Command1 = ini\sumsungdc.ini


Menu2	 = CASIO Z600 Avi
MenuToolTip2 = Convierte tus videos o copia video DVD  a  3G2 para CASIO Z600 
Command2 = ini\casiodc.ini

Menu3	 = Kodak DC Mov
MenuToolTip3 = Convierte tus videos o copia video DVD  a  3G2 para Kodak DC
Command3 = ini\kodakdc.ini

[Button13]
PosX = 6
PosY = 2
Name = BlackBerry
ToolTip = Convierte tus videos o copia video DVD para the BlackBerry Cellphone
Image = picture\blberry.jpg
Menu = 3

Menu1 = Blackberry Pearl 81xx
MenuToolTip1 = Convierte tus videos o copia video DVD a AVI para Blackberry Pearl 81xx
Command1 = ini\blackberry81xxavi.ini


Menu2	 = Blackberry Pearl 88xx avi
MenuToolTip2 = Convierte tus videos o copia video DVD a AVI para Blackberry Pearl 88xx 
Command2 = ini\blackberry88xxavi.ini

Menu3	 = Blackberry Pearl 88xx mp4
MenuToolTip3 = Convierte tus videos o copia video DVD  a  MP4 para Blackberry Pearl 88xx 
Command3 = ini\blackberry88xxmp4.ini


[Button14]
PosX = 7
PosY = 2
Name = MP3 Player
ToolTip = Convierte tus videos o copia  video DVD a AMV para Chinese Mp3 Player
Image = picture\sansa.gif
Menu = 1

Menu1 = Formato AMV 
MenuToolTip1 = Convierte tus videos o copia video DVD a AVI para Chinese Mp3 Player
Command1 = ini\amv.ini

